@font-face
{
    font-family: '!the black bloc-reg';
  src: url('!the black bloc-reg.eot');
  src: url('!the black bloc-reg.eot?#') format('embedded-opentype'),
      url('!the black bloc-reg.woff') format('woff'),
      url('!the black bloc-reg.ttf') format('truetype');
}
@font-face
{
    font-family: '!the black bloc-bold';
  src: url('!the black bloc-bold.eot');
  src: url('!the black bloc-bold.eot?#') format('embedded-opentype'),
      url('!the black bloc-bold.woff') format('woff'),
      url('!the black bloc-bold.ttf') format('truetype');
}
@font-face
{
    font-family: '!the black bloc-bold ital';
  src: url('!the black bloc-bold ital.eot');
  src: url('!the black bloc-bold ital.eot?#') format('embedded-opentype'),
      url('!the black bloc-bold ital.woff') format('woff'),
      url('!the black bloc-bold ital.ttf') format('truetype');
}
@font-face
{
    font-family: '!the black bloc-ital';
  src: url('!the black bloc-ital.eot');
  src: url('!the black bloc-ital.eot?#') format('embedded-opentype'),
      url('!the black bloc-ital.woff') format('woff'),
      url('!the black bloc-ital.ttf') format('truetype');
}
